#characteristics .c-multiCol:nth-child(2) .c-linkCard__item,
#characteristics .c-multiCol:nth-child(3) {
  box-sizing: border-box;
  background: #fff;
  padding: 24px;
}

#characteristics .c-multiCol+.c-multiCol {
  margin-top: 24px;
}

#characteristics .c-linkCard {
  row-gap: 24px;
}

#specifications-external-dimensions .c-linkCard__item,
#specifications-external-dimensions .c-linkCard__inner {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  row-gap: 0;
}